





































#define TRUNCATE_CALLSTACK_DEPTH    50
#define TRUNCATE_CALLSTACK_FUNNAME  50
#define SYMBOL_TABLE_INC_SIZE       100

















extern void bsp_get_callstack(char (*)[]);
extern void bsp_init_callstack();

